function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "be")
    Results = new Array("admn0210.html","admn0311.html","admn0313.html","admnAppA.html","admn0412.html","admn0413.html","admn0415.html","admn0514.html","admn0515.html","admn082.html","admn042.html","admn044.html","admn045.html","admn048.html","admn052.html","admn053.html","admn054.html","admn056.html","admn064.html","admn065.html","admn067.html","admn073.html","admn074.html","admn075.html","admn077.html","admn012.html","admn014.html","admn029.html","admn033.html","admn034.html","admn036.html","admn037.html","admn038.html","admn02.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "includes")
    Results = new Array("admn0312.html","admn082.html","admn065.html","admn077.html","admn039.html");
  else if (ParamSearchWord == "usually")
    Results = new Array("admn0313.html","admnAppA.html","admn0511.html");
  else if (ParamSearchWord == "frame")
    Results = new Array("admnAppA.html","admn0510.html","admn0516.html","admn073.html","admn039.html");
  else if (ParamSearchWord == "postel")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "793")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "document")
    Results = new Array("admn0410.html","admn0414.html","admn0516.html","admn042.html","admn043.html","admn044.html","admn045.html","admn046.html","admn048.html","admn049.html","admn053.html","admn054.html","admn065.html","admn013.html","admn014.html","admn024.html","admn01.html","admn08.html");
  else if (ParamSearchWord == "octel")
    Results = new Array("admn0411.html");
  else if (ParamSearchWord == "30")
    Results = new Array("admn0511.html","admn07.html");
  else if (ParamSearchWord == "iso")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "choice")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "failures")
    Results = new Array("admn052.html","admn053.html");
  else if (ParamSearchWord == "configurations")
    Results = new Array("admn053.html","admn054.html","admn037.html");
  else if (ParamSearchWord == "size")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "command")
    Results = new Array("admn065.html","admn07.html");
  else if (ParamSearchWord == "sig")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "46xxsettings")
    Results = new Array("admn065.html","admn066.html","admn012.html","admn023.html","admn08.html");
  else if (ParamSearchWord == "queried")
    Results = new Array("admn075.html");
  else if (ParamSearchWord == "overwrite")
    Results = new Array("admn022.html","admn0710.html");
  else if (ParamSearchWord == "licensed")
    Results = new Array("admn024.html");
  else if (ParamSearchWord == "designed")
    Results = new Array("admn032.html");
  else if (ParamSearchWord == "care")
    Results = new Array("admn01.html");
  else if (ParamSearchWord == "severity")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "111")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "viewable")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "0xfffe")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "proper")
    Results = new Array("admn0210.html","admn0313.html","admn0514.html","admn045.html","admn062.html","admn065.html","admn067.html","admn028.html","admn04.html","admn06.html");
  else if (ParamSearchWord == "list")
    Results = new Array("admn0313.html","admn0315.html","admn0510.html","admn0512.html","admn0516.html","admn054.html","admn057.html","admn058.html","admn075.html","admn015.html","admn023.html","admn024.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "http")
    Results = new Array("admn0313.html","admnAppA.html","admnAppB.html","admn0514.html","admn0515.html","admn0516.html","admnAppB2.html","admnAppB3.html","admn048.html","admn052.html","admn054.html","admn062.html","admn063.html","admn064.html","admn065.html","admn066.html","admn075.html","admn078.html","admn079.html","admn012.html","admn014.html","admn015.html","admn022.html","admn024.html","admn027.html","admn028.html","admn033.html","admn035.html","admn037.html","admn038.html","admn01.html","admn02.html","admn03.html","admn05.html","admn06.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "need")
    Results = new Array("admn0314.html","admn0410.html","admn0412.html","admn0413.html","admn0514.html","admn0516.html","admn052.html","admn065.html","admn066.html","admn032.html","admn033.html","admn02.html","admn08.html");
  else if (ParamSearchWord == "initialization")
    Results = new Array("admn0314.html","admn052.html","admn025.html","admn026.html","admn07.html");
  else if (ParamSearchWord == "indicates")
    Results = new Array("admn0314.html","admn054.html","admn073.html","admn02.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "standards")
    Results = new Array("admn0314.html","admnAppA.html","admnAppB.html","admnAppB3.html");
  else if (ParamSearchWord == "security")
    Results = new Array("admn0315.html","admnAppA.html","admn0514.html","admn0516.html","admn036.html","admn06.html");
  else if (ParamSearchWord == "file")
    Results = new Array("admn0315.html","admnAppA.html","admn0510.html","admn0514.html","admn0515.html","admn0516.html","admn082.html","admn052.html","admn054.html","admn063.html","admn064.html","admn065.html","admn066.html","admn067.html","admn075.html","admn076.html","admn078.html","admn079.html","admn012.html","admn014.html","admn023.html","admn024.html","admn027.html","admn028.html","admn033.html","admn034.html","admn035.html","admn037.html","admn02.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "reside")
    Results = new Array("admn0315.html","admn064.html");
  else if (ParamSearchWord == "appropriately")
    Results = new Array("admn0315.html","admn054.html","admn075.html","admn077.html","admn026.html","admn029.html");
  else if (ParamSearchWord == "unnamed")
    Results = new Array("admn0315.html","admnAppA.html","admn0516.html","admn012.html","admn029.html","admn07.html");
  else if (ParamSearchWord == "wherever")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "1034")
    Results = new Array("admnAppB.html","admn037.html");
  else if (ParamSearchWord == "soft")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "status")
    Results = new Array("admn0412.html","admn0516.html","admn082.html","admn02.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "clicking")
    Results = new Array("admn0510.html","admn0511.html","admn056.html");
  else if (ParamSearchWord == "suddenly")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "upper")
    Results = new Array("admn0514.html");
  else if (ParamSearchWord == "uri")
    Results = new Array("admn0516.html","admn078.html","admn012.html","admn07.html");
  else if (ParamSearchWord == "hhhhhh")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "ffffffff")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "continues")
    Results = new Array("admn054.html","admn065.html","admn07.html");
  else if (ParamSearchWord == "invoked")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "again")
    Results = new Array("admn054.html","admn028.html","admn06.html");
  else if (ParamSearchWord == "short")
    Results = new Array("admn054.html","admn026.html");
  else if (ParamSearchWord == "able")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "lets")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "restarts")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "indefinitely")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "determines")
    Results = new Array("admn074.html","admn077.html","admn028.html","admn06.html");
  else if (ParamSearchWord == "two-digit")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "places")
    Results = new Array("admn022.html");
  else if (ParamSearchWord == "entering")
    Results = new Array("admn029.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "discovery")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "endptresetlog")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "longest")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "300256")
    Results = new Array("admn08.html");
  else if (ParamSearchWord == "perception")
    Results = new Array("admn0210.html");
  else if (ParamSearchWord == "e-mail")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "udp")
    Results = new Array("admn0314.html","admnAppA.html","admnAppB.html","admn045.html","admn047.html","admn01.html","admn02.html","admn03.html","admn07.html");
  else if (ParamSearchWord == "knowing")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "organization")
    Results = new Array("admnAppA.html","admn014.html","admn08.html");
  else if (ParamSearchWord == "id")
    Results = new Array("admnAppA.html","admn048.html","admn066.html","admn073.html","admn074.html","admn079.html","admn022.html","admn07.html");
  else if (ParamSearchWord == "endpoint")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "3.0")
    Results = new Array("admnAppA.html","admn042.html","admn049.html","admn012.html");
  else if (ParamSearchWord == "datagram")
    Results = new Array("admnAppA.html","admnAppB.html");
  else if (ParamSearchWord == "1035")
    Results = new Array("admnAppB.html","admn037.html");
  else if (ParamSearchWord == "1996")
    Results = new Array("admnAppB.html","admnAppB2.html");
  else if (ParamSearchWord == "504")
    Results = new Array("admn0410.html","admn043.html","admn044.html","admn045.html","admn046.html","admn048.html","admn049.html");
  else if (ParamSearchWord == "enterprise")
    Results = new Array("admn0410.html","admn065.html");
  else if (ParamSearchWord == "recommends")
    Results = new Array("admn0410.html","admn0511.html","admn052.html","admn054.html","admn056.html","admn064.html","admn065.html","admn034.html","admn036.html","admn04.html","admn07.html");
  else if (ParamSearchWord == "complete")
    Results = new Array("admn0412.html","admn0413.html","admn082.html","admn037.html","admn0710.html");
  else if (ParamSearchWord == "dials")
    Results = new Array("admn0412.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "add")
    Results = new Array("admn0413.html","admn0511.html","admn0512.html","admn0515.html","admn082.html","admn056.html","admn057.html","admn058.html","admn066.html","admn024.html");
  else if (ParamSearchWord == "during")
    Results = new Array("admn0413.html","admn077.html","admn079.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "answered")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "machine")
    Results = new Array("admn0510.html","admn0511.html","admn056.html","admn05.html");
  else if (ParamSearchWord == "menu")
    Results = new Array("admn0510.html","admn0511.html","admn0512.html","admn0513.html","admn057.html","admn059.html","admn07.html");
  else if (ParamSearchWord == "renew")
    Results = new Array("admn0511.html","admn054.html");
  else if (ParamSearchWord == "assign")
    Results = new Array("admn0511.html","admn052.html");
  else if (ParamSearchWord == "group")
    Results = new Array("admn0515.html","admn065.html","admn067.html","admn076.html","admn024.html");
  else if (ParamSearchWord == "wmlhome")
    Results = new Array("admn0516.html","admn066.html","admn07.html","admn08.html");
  else if (ParamSearchWord == ".245")
    Results = new Array("admnAppB2.html","admn02.html");
  else if (ParamSearchWord == "amendment")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "flags")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "assignment")
    Results = new Array("admn045.html","admn037.html");
  else if (ParamSearchWord == "installing")
    Results = new Array("admn054.html","admn08.html");
  else if (ParamSearchWord == "32")
    Results = new Array("admn054.html","admn07.html");
  else if (ParamSearchWord == "confirmation")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "tones")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "001")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "codecs")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "issued")
    Results = new Array("admn013.html");
  else if (ParamSearchWord == "49714")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "saver")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "rendered")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "treated")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "intranet")
    Results = new Array("admn08.html");
  else if (ParamSearchWord == "guide")
    Results = new Array("admn0210.html","admn0312.html","admn0414.html","admn0511.html","admn042.html","admn043.html","admn045.html","admn048.html","admn062.html","admn065.html","admn067.html","admn073.html","admn076.html","admn078.html","admn014.html","admn023.html","admn024.html","admn029.html","admn032.html","admn036.html","admn01.html","admn02.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "network")
    Results = new Array("admn0310.html","admn0311.html","admn0312.html","admn0313.html","admn0314.html","admn0315.html","admnAppA.html","admnAppB.html","admn0410.html","admn0511.html","admn0512.html","admn043.html","admn044.html","admn045.html","admn046.html","admn047.html","admn048.html","admn049.html","admn052.html","admn053.html","admn054.html","admn055.html","admn056.html","admn057.html","admn066.html","admn073.html","admn074.html","admn077.html","admn014.html","admn023.html","admn024.html","admn025.html","admn026.html","admn028.html","admn037.html","admn038.html","admn039.html","admn01.html","admn02.html","admn03.html","admn06.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "bits")
    Results = new Array("admn0311.html","admn0511.html");
  else if (ParamSearchWord == "unless")
    Results = new Array("admn0313.html","admn0410.html","admn082.html","admn052.html","admn037.html","admn01.html");
  else if (ParamSearchWord == "assume")
    Results = new Array("admn0313.html","admn054.html");
  else if (ParamSearchWord == "applies")
    Results = new Array("admn0314.html","admn048.html","admn022.html","admn06.html","admn07.html");
  else if (ParamSearchWord == "protections")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "remove")
    Results = new Array("admn0315.html","admn076.html");
  else if (ParamSearchWord == "voip")
    Results = new Array("admnAppA.html","admn046.html","admn024.html","admn03.html");
  else if (ParamSearchWord == "simple")
    Results = new Array("admnAppA.html","admn066.html","admn012.html");
  else if (ParamSearchWord == "1997")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "normally")
    Results = new Array("admn0412.html","admn0413.html","admn077.html");
  else if (ParamSearchWord == "soft-held")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "46xxoptions")
    Results = new Array("admn0510.html");
  else if (ParamSearchWord == "leaving")
    Results = new Array("admn0512.html");
  else if (ParamSearchWord == "check")
    Results = new Array("admn0512.html","admn0515.html");

  return Results;
}
